## org.codehaus.groovy.grails.plugins.web.taglib
Interface JavascriptProvider

All Known Implementing Classes:
  PrototypeProvider

    public interface JavascriptProvider

Method Summary
`Object` `doRemoteFunction(Object taglib, Object attrs, Object out)`
`Object` `prepareAjaxForm(Object attrs)`

Method Detail

### doRemoteFunction

    Object doRemoteFunction(Object taglib,
                            Object attrs,
                            Object out)

### prepareAjaxForm

    Object prepareAjaxForm(Object attrs)

Copyright (c) 2005-2009 The Grails project